#regions_div {
    width: 100%;
    height: auto;
    max-height: 100%;
    margin: 0 auto;
    position: relative;
}

.google-visualization-tooltip {
    color: white !important;
    border: 0px !important;
    list-style: none !important;
    text-align: center !important;
    padding-left: 10px;
    border: none !important;
    border-radius: 21px !important;
    position: absolute !important;
    text-shadow: 0 0 5px black !important;
    box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75) !important;
    background: -moz-linear-gradient(30deg, rgb(30, 50, 230) 30%, rgb(90, 140, 250) 70%) !important;
    background: -webkit-linear-gradient(30deg, rgba(30, 50, 230, 0.288) 30%, rgb(90, 140, 250) 70%) !important;
    background: -o-linear-gradient(30deg, rgb(30, 50, 230) 30%, rgb(90, 140, 250) 70%) !important;
    background: -ms-linear-gradient(30deg, rgb(30, 50, 230) 30%, rgb(90, 140, 250) 70%) !important;
    background: linear-gradient(120deg, rgba(223, 92, 77, 0.432), rgba(223, 92, 77, 0.832) 50%, rgba(223, 92, 77, 0.432)) !important;
    font-size: 10px !important;
}

.google-visualization-tooltip-item-list .google-visualization-tooltip-item:nth-child(2) {
    display: none;
}

.contact-card {
    border-radius: 20px;
    padding: 0;
    border-radius: 20px;
    box-shadow: 10px 0 30px -10px #aaa;
    height: auto;
    min-height: 580px;
}

.cd-info {
    border-radius: 20px;
    padding: 20px 20px;
    display: block;
    text-align: center;
    z-index: 2;
    box-shadow: 0 0 30px -10px #666;
}

.cd-info.local {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background: linear-gradient(var(--primary), var(--primary-med));
    max-height: 500px;
    max-width: 500px;
    position: absolute;
    right: 50px;
    top: 50px;
}
.cd-info:not(.local) {
    box-shadow: none;;
}

@media (max-width: 991px) {
    .cd-info.local {
        position: relative;
        right: unset;
        top: unset;
        margin: 0 auto;
    }

    .contact-card {
        box-shadow: none;
    }
}

.cd-info.local .cd-info-items {
    margin-bottom: 20px;
    text-align: left;
}
.cd-info:not(.local) .cd-info-items{
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 350px;
    height: 180px;
    border-radius: 10px;
    margin: 5px;
    padding:10px;
    background: linear-gradient(to right, var(--ight), white);
    box-shadow: 0 0 15px -1px #ddd;
}


@media (max-width: 767px) {
    .cd-info:not(.local) .cd-info-items{
        width:100%;
    }
}

.cd-info-items .title {
    color: #eee !important;
}

.cd-info-items .item {
    color: #eee !important;
    font-weight: 100;
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.cd-info-items .icon {
    color: #eee !important;
    margin-right: 5px;
    width: 15px;
    text-align: center;
}

.cd-info:not(.local) .cd-info-items .item{
    color: #777 !important;
    font-weight: 300 !important;
}
.cd-info:not(.local) .cd-info-items .icon{
    color: #aaa !important;
}
.cd-info:not(.local) .cd-info-items .title {
    color: #777 !important;
}
.geoChart {
    border-radius: 20px;
    overflow: hidden;
    height: 100%;
    display: flex;
    align-items: center;
}
.service-item{
    width: 220px;
    display: inline-block;
    max-height: 120px;
    margin: 10px;
    padding:5px !important;
}
.service-item *{
    margin-bottom: 0 !important;
}
.service-item:hover{
    margin-top:0;
}
.service-item i{
    font-size: 26px;
}
.service-item h5{
    font-size: 17px !important;
}.service-item p{
    font-size: 14px !important;
}